/*
    DEMO STYLE
*/
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


body {
    font-family: "omnes-pro", Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'sans-serif;
    background: #ffffff;
}

p {
    font-family: "omnes-pro", Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    color: #000;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 0px 0px;
    background: none;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
	width: 100%;
	z-index: 100px;

}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

#bs-example-navbar-collapse-1 .collapse .navbar-collapse {
text-align: right;
	margin-right: 200px;
	display: initial;
	visibility: visible;

}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    align-items: stretch;
    perspective: 1500px;
}

#sidebar {
    min-width: 190px;
    max-width: 190px;
    background: #ffffff;
    color: #000;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
	
}

#sidebar.active {
    margin-left: -190px;
    transform: rotateY(100deg);
	
}

#sidebar .sidebar-header {
    padding: 20px;
	
}

#sidebar ul.components {
    padding: 20px 0px;
    /*border-bottom: 1px solid #F4C25D;*/
}

#sidebar ul p {
    color: #000;
    padding: 10px;
	padding-left: 20px;
	
}

#sidebar ul li a {
    padding: 10px;
	padding-left: 20px;
    font-size: 1.7vh;
    display: block;
}
#sidebar ul li a:hover {
    color: #F4C25D;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #000;
    background: #FFF;
}


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    left: 85px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\e260';
}


ul ul a {
    font-size: 0.9em !important;
    padding-left: 20px !important;
    background: #fff;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #e6e6e6;
    color: #000;
}

a.article, a.article:hover {
    background: #F4C25D !important;
    color: #fff !important;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding-left: 0px;
	padding-right: 0px;

    min-height: 100vh;
    transition: all 0.3s;
	
}
.logoArea{
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
}
#main-content {
    padding-left: 80px;
	padding-right: 80px;

}
.centeredNav{
	text-align: center;
	font-size: 18px;
	font-weight: 200;
	color: #000000;
	padding-top: 90px;
}
.centered{
	text-align: center;
}
.navPad{
	padding-right: 80px;
}
#secondary-content {
    padding-left: 0px;
	margin-right:  0px;

}
#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: #fff;
}

#sidebarCollapse span {
    width: 80%;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #555;
    transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.2s;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}


#sidebarCollapse.active span {
    transform: none;
    opacity: 1;
    margin: 5px auto;
}

.jumbotronContact {
	
	background-color: #F3D300;	
	height: 600px;
	margin-bottom: 0px;
	background-image: url(../../img/contactBGQuote.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
}


.jumbotron {
	
	background-color: #F3D300;	
	height: 87vh;
	margin-bottom: 0px;
	background-image: url(../../img/home_background.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
}


.jumbotron p {
	color: #000;
	margin-top: 20px;
	font-size: 100%;
}

.jumbotron h1 {
	color: #000;
	font-size: 4.5vw;
	padding: 25px 0px 25px 100px;
	padding-top: 20vh;
	padding-bottom: 20vh;
	
}
.jumbotron h2 {
	color: #000;
	font-size: 370%;
	padding: 25px 100px 25px 100px;
	padding-top: 0vh;
	
}
.jumbotron h3 {
	color: #000;
	font-size: 200%;
	padding: 80px 30vh 0px 100px;
	
	
}
.jumbotronP {
	
	background-color: #F3D300;	
	height: auto;
	margin-bottom: 0px;
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
}
.jumbotronPG {
	
	background-color: #F3D300;	
	height: auto;
	margin-bottom: 0px;
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
	padding-bottom: 30px;
}



.jumbotronP p {
	color: #000;
	margin-top: 20px;
	padding-bottom: 80px;
	font-size: 100%;
}

.jumbotronP h1 {
	color: #000;
	font-size: 3.5vw;
	padding: 25px 0px 25px 100px;
	padding-top: 20vh;
	padding-bottom: 20vh;
	
}
.jumbotronPG h2 {
	color: #000;
	font-size: 370%;
	padding: 25px 100px 25px 100px;
	padding-top: 0vh;
	
}
.jumbotronP h2 {
	color: #000;
	font-size: 370%;
	padding: 50px 100px 25px 100px;
    margin-top: 0px;
	
}
.jumbotronP h3 {
	color: #000;
	font-size: 200%;
	padding: 80px 30vh 0px 100px;
	
	
}

#folio_element1{
	margin-left: 105px;

}
#folio_element2{
	margin-left: 1px;

}




.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}


#marginSpace1{
	padding-right: 24px;
}
#marginSpace2{
	padding-right: 19px;
	padding-left: 19px;


}
#marginSpace3{
	padding-left: 24px;

}

#folioRightCol h3{
     font-size: 20px;
    line-height: 36px;
    padding: 0 6vw;
		
	
}
#folioRightCol p{
	padding: 0 6vw;
    font-size: 14px;
    line-height: 26px;
	
	
}
	

#folioRightCol{
	padding: 10vw 0 0 0;

}
#imgMargin{
	margin-top: 40px;
}
#success_message{ 
	display: none;
}

.container-fluid {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
     border-color: #fff; 
}

.goldBG{
   margin-bottom:0px !important; 
   background-color: #F3D300;
}
.bottomPadding{
	padding-bottom: 30px;
}
.contactLogo{
	background-color: #F3D300;	
	height: 600px;
	margin-bottom: 0px;
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 60px;
	
}
.paddedContact{	
position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  	
}
.paddedFolio{	
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  z-index: 100;
  	
}
.contactBGQuote{
	background-color: #F3D300;	
	height: 600px;
	margin-bottom: 0px;
	background-image: url(../../img/contactBGQuote.jpg);
	background-size: cover;
    background-repeat: no-repeat;
}
#contactQuote{
	padding: 50px 50px 50px 50px;
}
.experience{
   margin-bottom:0px !important; 
   background-color: #ffffff;
}
.expertise{
	 margin-bottom:0px !important; 
   background-color: #f6f6f6;
	
	
}
#contactE{
	padding: 70px 100px 100px 100px;
}
.contactInfo{
   margin-bottom:0px !important; 
   background-color: #F3D300;
}
.contactInfoTop{
	    color: #000000;
    padding: 6vw 6vw;
    font-size: 14px;
    line-height: 26px;
}
.contactInfoTop2{
	    color: #000000;
    padding: 6vw 6vw;
    font-size: 14px;
    line-height: 26px;
}
.contactInfoBottom{
   padding-left: 100px;
   padding-right: 70px;
   padding-bottom: 0px;
   padding-top: 100px;
   color: #000000;
}
.goBackText{
    color: #000000;
	font-weight: 400;
	font-size: 22px;
    padding-left: 100px;
    padding-bottom: 65px;
	position: absolute;
  	bottom: 0%;

}
.socialIcons{
    padding-left: 100px;
    padding-bottom: 65px;
	position: absolute;
  	bottom: 0%;
}
.paddingRight{
	margin-right: 15px;
}
.contactLogoBottom{
	background-color: #F3D300;	
	height: 300px;
	margin-bottom: 80px;	

}
.contactBottom{
	background-color: #FAED99;	
	height: 300px;
	margin-bottom: 80px;
}
.goBack{
	position: absolute;
  bottom: 0%;
  right:0%;
}
.folioLogoBottom{
	background-color: #F3D300;	
	height: 150px;
	margin-bottom: 80px;	

}
.goBackFolioText{
    color: #000000;
	font-weight: 400;
	font-size: 16px;
    padding-top: 65px;
	position: absolute;
	right:10%;
	z-index: 100;

}
.goBackFolio{
	position: absolute;
  bottom: 0%;
  left:0%;
  
}
.goNextFolioText{
    color: #000000;
	font-weight: 400;
	font-size: 16px;
    position: absolute;
    left:10%;
    padding-top: 65px;
	z-index: 100;


}
.goNextContactText{
    color: #000000;
	font-weight: 400;
	font-size: 24px;
    position: absolute;
    left: 6vw;
    padding-top: 200px;
	z-index: 100;


}
.goNextFolio{
	position: absolute;
  bottom: 0%;
  right:0%;
}
.folioHead h1{
	margin-bottom: 80px;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top,#F3D300 0,#f0ad4e 100%);
    background-image: -o-linear-gradient(top,#F3D300 0,#D9BC00 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#F3D300),to(#D9BC00));
	background-image: linear-gradient(to bottom,#F3D300 0,#D9BC00 100%);
}

.btn-primary {
    color: #000;
    background-color: #F3D300;
    border-color: #F3D300;
}

.btn-primary:hover {
    color: #fff;
    background-color: #D9BC00;
    border-color: #F3D300;
}

/***********************
  SHARP BUTTONS
************************/
.sharp {
  border-radius:0;
}

/***********************
  CUSTON BTN VALUES
************************/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.btn-primary {
    background: #F3D300 !important;
    color: #000000 ;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #EAC303 !important;
	color: #000000 !important;
}


.btn-primary:visited {
    background: #EAC303 !important;
	color: #000000 !important; 
}
.btn-primary:target {
    background: #000 !important;
	color: #EAC303 !important; 
}


.w200 {
  font-weight: 200;
}
.sideLinkLeft{
    position: fixed;
    width: 100vh;
    z-index: 100;
    left: 0;
    transform: translateX(20px) rotate(-90deg);
    transform-origin: left top;
    }
.sideLinkRight{
    position: fixed;
    width: 100vh;
    z-index: 100;
    right: 0;
    transform: translateX(100%) rotate(90deg);
    transform-origin: left top;
	
    }
.textPad{
	padding-left: 0px;
	padding-right: 0px;
}
#spacer{
    padding: 5vw 3vw 5vw 3vw;
}
#spacer h3{
	font-size: 20px;
    line-height: 36px;
}
#spacer p{
    font-size: 14px;
    line-height: 26px;
}
.img-responsive{
	width: 100%;
	
}
 .table th, .table td { 
	 border-top: none !important;
	 margin-left: -10px; 
}
 .table{ 
	 border-top: none !important;
	 margin-left: -5px; 
	 margin-top: 40px;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 1200px){
.jumbotron{
	padding-top: 10px;
}
	.jumbotron p{
	margin-top: 10px;
}
	
}

@media (max-width: 993px) {
	
#main-content {
    padding-left: 0px;
	padding-right: 0px;


}

@media (max-width: 860px) {
	


}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -180px;
        transform: rotateY(90deg);
    }
    #sidebar.active {
        margin-left: 0;
        transform: none;
    }
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

	.minWidth{
		min-width: 400px;
	}
	#main-content {
    padding-left: 0px;
	padding-right: 0px;

}
#marginSpace1{
	padding-right: 5px;
	padding-left: 10px;
}
#marginSpace2{
	padding-right: 19px;
	padding-left: 19px;


}
#marginSpace3{
	padding-left: 5px;
	padding-right: 10px;

}
#folioRightCol h3{
     font-size: 20px;
    line-height: 36px;
    padding: 0 6vw;
		
	
}
#folioRightCol p{
	    padding: 0 6vw;
    font-size: 12px;
    line-height: 21px;
	
	
}
	

#folioRightCol{
	padding: 10vw 0 15vw 0;

}
	#imgMargin{
	margin-top: 10px;
}

	.jumbotronContact {
	
	background-color: #F3D300;	
    height: 200px;
	margin-bottom: 0px;
	background-image: url(../../img/contactBGQuote.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
}


.jumbotron {
	
	background-color: #F3D300;	
	height: 80vh;
	margin-bottom: 0px;
	background-image: url(../../img/home_background.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 1px;
}


.jumbotron p {
	color: #000;
	margin-top: 20px;
	font-size: 100%;
}

.jumbotron h1 {
	color: #000;
    font-size: 2.8vh;
    padding: 25px 6vw 25px 6vw;
    padding-top: 15vh;
    padding-bottom: 15vh;
	
}
.jumbotron h2 {
	color: #000;
	font-size: 370%;
	padding: 25px 100px 25px 100px;
	padding-top: 0vh;
	
}
.jumbotron h3 {
	color: #000;
	font-size: 200%;
	padding: 80px 30vh 0px 100px;
	
	
}
.jumbotronP {
	
	background-color: #F3D300;	
	height: auto;
	margin-bottom: 0px;
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
}
.jumbotronPG {
	
	background-color: #F3D300;	
	height: auto;
	margin-bottom: 0px;
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: 0px;
	padding-bottom: 30px;
}



.jumbotronP p {
	color: #000;
	margin-top: 20px;
	padding-bottom: 25px;
	font-size: 100%;
}

.jumbotronP h1 {
	color: #000;
	font-size: 3.5vw;
    padding: 25px 6vw 25px 6vw;
	padding-top: 20vh;
	padding-bottom: 20vh;
	
}
.jumbotronPG h2 {
	color: #000;
	font-size: 370%;
    padding: 25px 6vw 25px 6vw;
	padding-top: 0vh;
	
}
.jumbotronP h2 {
	color: #000;
	font-size: 160%;
    padding: 25px 6vw 0px 6vw;
	margin-top: 0px;

	
}
.jumbotronP h3 {
	color: #000;
	font-size: 200%;
	padding: 80px 30vh 0px 100px;
	
	
}
	.row {
    margin-right: 0;
    margin-left: 0;
}
.contactLogo{
	background-color: #F3D300;
    height: auto;
    padding-bottom: 50px;
    margin-bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
	
}
.paddedContact{	
position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  	
}
.paddedFolio{	
position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  	
}
.contactBGQuote{
	background-color: #F3D300;	
	height: 500px;
	margin-bottom: 0px;
	background-image: url(../../img/contactBGQuote.jpg);
	background-size: cover;
    background-repeat: no-repeat;
}
#contactQuote{
	padding: 50px 50px 50px 50px;
}
.experience{
   padding-bottom:20px; 
   background-color: #ffffff;
   font-size: 12px;
	
}
.expertise{
	 padding-bottom:20px; 
   background-color: #f6f6f6;
	   font-size: 12px;

	
	
}
#contactE{
    padding: 30px 5vw 60px 10vw;
}
.contactInfo{
   margin-bottom:0px !important; 
   background-color: #F3D300;
}
.contactInfoTop{
   color: #000000;
    padding: 30px 10vw;
    font-size: 14px;
    line-height: 26px;
}
.contactInfoTop2{
   color: #000000;
    padding: 0px 10vw;
    font-size: 14px;
    line-height: 26px;
}
.contactInfoBottom{
   color: #000000;
    padding: 80px 10vw;
    font-size: 14px;
    line-height: 26px;
}
.goBackText{
    color: #000000;
	font-weight: 400;
	font-size: 22px;
    padding-left: 100px;
    padding-bottom: 65px;
	position: absolute;
  	bottom: 0%;

}
.socialIcons{
    padding-left: 10vw;
    padding-bottom: 65px;
	position: absolute;
  	bottom: 0%;
}
.paddingRight{
	margin-right: 15px;
}
.contactLogoBottom{
	background-color: #F3D300;	
	height: 150px;
	margin-bottom: 0px;	

}
.contactBottom{
	background-color: #FAED99;	
	height: 300px;
	margin-bottom: 0px;
}
.goBack{
	position: absolute;
  bottom: 0%;
  right:0%;
}
.folioLogoBottom{
	background-color: #F3D300;	
	height: 150px;
	margin-bottom: 0px;	

}
.goBackFolioText{
    color: #000000;
	font-weight: 400;
	font-size: 16px;
    padding-top: 65px;
	position: absolute;
	right:10%;
	z-index: 100;
	visibility: hidden;

}
.goBackFolio{
	position: absolute;
  bottom: 0%;
  left:0%;
  
}
.goNextFolioText{
    color: #000000;
	font-weight: 400;
	font-size: 16px;
    position: absolute;
    left:10%;
    padding-top: 65px;
	z-index: 100;
    visibility: hidden;


}
.goNextContactText{
    color: #000000;
    font-weight: 200;
    font-size: 24px;
    padding-top: 65px;
    z-index: 100;
	padding-left: 3vw;



}
.goNextFolio{
	position: absolute;
  bottom: 0%;
  right:0%;
}
.folioHead h1{
	margin-bottom: 80px;
}
.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 50px;
	margin-bottom: 40px;

}
	#spacer {
    padding: 10vw 6vw 0vw 6vw;
}
	#spacer h4{
	font-size: 20px;
    line-height: 36px;
}
    #spacer p{
	font-size: 12px;
    line-height: 24px;
}
}



@media (max-width : 600px ){

}
